PAYMENT_METHOD_DESC="Payment method in which ordered products are carried to the buyer's place and the payment will be done by the user after the delivery of the product."
PAYMENT_METHOD_NAME="Cashondelivery"
AFTER_SUCCESSFULL_MSG="Your payment for invoice %s was successfull, thank you!"
AFTER_FAILED_MSG="Your payment was not successfull, please try again!"
PRODUCT_COUPON_FROM="Product Coupon From:"
YOUR_ORDER_DETAILS_FROM="Your order details from"
ORDER_DETAILS_FROM="Order details from"
JEGROUPBUY_COD_ADDRESS="Address"
JEGROUPBUY_COD_COUNTRY="Country"
JEGROUPBUY_COD_CITY="City"
JEGROUPBUY_COD_PHONE_NUMBER="Phone Number"
JEGROUPBUY_COD_DESCRIPTION="Description"
JEGROUPBUY_COD_PRICE="Price"
JEGROUPBUY_COD_QUANTITY="Quantity"
JEGROUPBUY_COD_SUM="Sum"
ORDER_SUCCESSFULLY_SUBMITTED="Your order has been submitted. And you will receive a mail about the order details"
CONTENT_USER_BOUGHT=Hello %s, <br/><br/> <b>Product name :</b> %s <br/><br/> <b>Product Price :</b> %d %s <br/><br/><b>Product Quantity :</b>  %s <br/><br/> <b>Address :</b> %s <br/><br/><b>Country :</b> %s <br/></br/><b>City :</b> %s <br/></br/><b>Phone Number :</b> %s <br/></br/> <b>Thank you for your purchase from our website<br/> This letter to confirm your purchase, you will be contacted within 48 hours to deliver the Coupon.</b>
CONTENT_USER_BOUGHT_ADMIN=Hello %s,<br/><br/>A new order has been received from below detail.<br/><br/><b>Address :</b> %s <br/><br/><b>Country :</b> %s <br/></br/><b>City :</b> %s <br/></br/><b>Phone Number :</b> %s <br/></br/><b>Product name :</b> %s <br/><br/><b>Product Price :</b> %d %s<br/><br/><b>Product Quantity :</b>  %s
